[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.CreateBitmap

## Declaration

Source position: winapih.inc line 54

`public function TWidgetSet.CreateBitmap(`
`Width: Integer;`
`Height: Integer;`
`Planes: LongInt;`
`BitCount: LongInt;`
`BitmapBits: Pointer`
`):HBITMAP; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.